<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AddressBookModel extends Model
{
    protected $table = "address_book";
    public $timestamps = false;

    public function company()
    {
        return $this->hasOne('App\Models\CompanyModel','id','company_id');
    }
}
